#top{height:70px; width:100%; background-color:#66CC00;border:1px #cccccc solid;}

h3{color:#66CC00;}
.BlogStats{test-align:right; width:100%; height:20px; border:0px solid #cecece; background-color:#000; font-size:13px; padding-right:20px;}

.CalTitle{font-weight:blod;}
.CalDayHeader{font-weight:blod;}
.Cal{border-color:#cccccc}